name: SQL Test
description: '''; SELECT pg_sleep(5)--'
version: '1.0'
operations:
  - id: core/security/testing
    description: testing
    input_types:
      - application/json
    output_types:
      - application/json
endpoints:
  - url: https://sqli-time.example.com
    protocol: https
